### Property

# Clutter Actor:layout-manager

#### Declaration

    property layout-manager: Clutter.LayoutManager [ read, write ]

#### Description [src]

A delegate object for controlling the layout of the children of an actor.

Type:`ClutterLayoutManager`

Getter method | `clutter_actor_get_layout_manager()`
Setter method | `clutter_actor_set_layout_manager()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no